
/* annet på siden */
body {
	/*font-family: Verdana;
	font-size: 11px;
	color: #5c5c5c;
	line-height: 130%;*/
	font-family: 'LeituraNewsW01-Roman1';
	font-size: 15px;
	color: #002d41;
	margin-bottom: 29px;
	line-height: 24px;
}

a {
	/*color:#53b95b;*/
	text-decoration: none;
	outline-style: none;
}

	a:hover {
		text-decoration: underline;
	}


h1, h1 a, .h1 {
	font-family: 'LeituraNewsW01-Roman1';
	font-size: 30px;
	font-weight: bold;
	color: #002e41;
	text-decoration: none;
}

.h1 {
	line-height: 30px;
}


h2 {
	font-family: Helvetica;
	font-size: 14px;
	color: #5c5c5c;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 100%;
	display: block;
}

.h2 {
	color: #5C5C5C;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 4px;
	display: block;
}

h3 {
	font-size: 14px;
	color: #ccc;
	margin-bottom: 5px;
}

h4 {
	font-family: 'apex_newbook';
	color: #002d41;
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 16px;
	text-transform: uppercase;
}

strong, b {
	font-weight: bold;
}

em {
	font-style: italic;
}

@font-face {
    font-family: 'apex_newlight';
    src: url('fonts/ApexNewWeb-Light.eot');
    src: url('fonts/ApexNewWeb-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/ApexNewWeb-Light.woff') format('woff'),
         url('fonts/ApexNewWeb-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'apex_newbold';
    src: url('fonts/ApexNewWeb-Bold.eot');
    src: url('fonts/ApexNewWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/ApexNewWeb-Bold.woff') format('woff'),
         url('fonts/ApexNewWeb-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'apex_newbook';
    src: url('fonts/ApexNewWeb-Book.eot');
    src: url('fonts/ApexNewWeb-Book.eot?#iefix') format('embedded-opentype'),
         url('fonts/ApexNewWeb-Book.woff') format('woff'),
         url('fonts/ApexNewWeb-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'apex_newheavy';
    src: url('fonts/ApexNewWeb-Heavy.eot');
    src: url('fonts/ApexNewWeb-Heavy.eot?#iefix') format('embedded-opentype'),
         url('fonts/ApexNewWeb-Heavy.woff') format('woff'),
         url('fonts/ApexNewWeb-Heavy.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}